<?php
session_start();

//if( isset($_SESSION["lic"]) ) {
   $license = checkLicense();
   if( $license == false ) return;
//}

function checkLicense() {
   if( $myfile = fopen("lic.txt", "r") ) {

      $url = "";
      if( isset( $_SERVER['HTTP_HOST'] ) ) {
         $url = $_SERVER['HTTP_HOST'];
      }
      for( $i = 0; $i < 3; ++$i ) {

         if( feof( $myfile ) ) break;
         $lic = fgets($myfile);
         $lic = str_replace("\r","",$lic);
         $lic = str_replace("\n","",$lic);
         $url_encoded = sha1("license:" . $url);
         if( $url_encoded == $lic ) {
            fclose($myfile);
            return true;
         }
      }
      echo "Invalid license file.</br>";  
      fclose($myfile);
   }
   else echo "Cannot find license file.</br>";
   return false;
}

$_SESSION["module"] = "Campa&ntilde;as";
$width="72%";

include 'deckertHeader.php'; 
?>
  <meta name="keywords" content="trunk organizer, suv, car" />
  <meta itemprop="name" content="Car and SUV Trunk Organizer and Sunshades"/>
  <meta name="robots" content="index, follow"/>
  <meta name="ahrefs-site-verification" content="1925a296baecfa80884eb348e88db115c29ec317a012444175d1e5e412e68364">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="home" href="https://www.deckerstore.com" /> 
<style>
body, #content, #nav, .page-content, .dashboard {
  background-color: white;
}
h1 {
   font-family: Calibri; 
   font-size:24pt; 
   font-weight:bold; 
   color:black;
   margin: auto;
   margin-top: 0;
   margin-bottom: 0;
}
.page-content, .pagination {
   color: e0e0e0;
}
input[type=text]:disabled {
   color: black;
}
.input-field {
   margin-bottom: 2px !important;
}
.dropdown-client {
   background-color: white;
   opacity: 1;
   overflow-y: auto;
   border-bottom: 1px solid #d0d0d0;
   box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
ul.dropdown-client li {
   line-height:3em;
   height:3em;
   vertical-align: middle;
   color: #009688;
   min-height: 3em;
   text-align: left;
   padding: 0px 16px;
}
ul.dropdown-client li:hover {
 background-color:#90a4ae;
}
</style>
<?php
   echo "<div id='content'>";
   echo "<div class='container' style='width:" . $width . ";' >";
   echo "<div style='height: 5px;'></div>";
   echo "<div style='height:40px;'></div>";
   echo "</div>";
   echo "</div>";

   echo "<div class='container' >";
   echo "<div class='col l9 m12 s12'>"; 
   echo "<div class='page-content center-align'>"; 
   echo "</div>"; 
   echo "</div>"; 
   echo "</div>";
   echo "</div>"; 

   echo "<div class='container' style='width:70%;' >";
   echo "<div class='col l9 m12 s12'>"; 
      echo "<div class='page-content'>"; 
        echo "<row>";   

            echo "<div style='height: 15px;'></div>";
            echo "<div class='input-field col s12 left-align'>";
            echo "<table style='width:75%; margin:auto;'>";
            echo "<tr style='border:none !important;'>";
            echo "<td style='width:45%;'>";
            echo "<img src='EBC/tiny_final.png' style='width:100%; margin-left:auto; border-radius:25px;' alt='Sunshade'>"; 
            echo "</td>";
            echo "<td style='width:45%; vertical-align:top;'>";
               echo "<div style='font-family: Calibri; font-size:24pt; font-weight:bold; color:black;'><h1>Deckertstore Windshield Sunshade</h1></div>";
               echo "<div style='height: 15px;'></div>";

               echo "<div style='font-size:14pt; font-weight:normal; color:black;'>BEST HEAT PROTECTION: Our car sunshade is designed to block out harmful UV rays and reduce the interior temperature of your car, keeping it cool and comfortable even on the hottest days.</div>";
               echo "<div style='height: 15px;'></div>";
               echo "<div style='font-size:14pt; font-weight:normal; color:black;'>UNIVERSAL FIT: This sunshade is crafted to fit most standard medium cars, trucks, and SUVs, ensuring a versatile solution for sun protection. It easily folds for compact storage when not in use.</div>";
               echo "<div style='height: 15px;'></div>";
               echo "<div style='font-size:14pt; font-weight:normal; color:black;'>REFLECTIVE MATERIAL: Constructed with high-quality reflective material on the outer layer, our sunshade acts as a barrier against the sun, preventing heat and safeguarding your vehicle's interior.</div>";
               echo "<div style='height: 15px;'></div>";
               echo "<div style='font-size:14pt; font-weight:normal; color:black;'>EASY INSTALLATIN AND REMOVAL: The sunshade features a hassle-free design for quick installation and removal. Simply unfold and place it on your windshield, and fold it back up when not needed. No more wrestling with bulky, poorly fitting shades.</div>";
               echo "<div style='height: 15px;'></div>";
               echo "<div style='font-size:14pt; font-weight:normal; color:black;'>DURABLE: Built to withstand daily use, our car sunshade is made from durable materials that are designed to last. Invest in quality for long-term protection against sun damage.</div>";
               echo "<div style='height: 15px;'></div>";
               echo "<div style='font-size:14pt; font-weight:normal; color:black;'>DUAL-LAYER: The dual-layer design not only provides enhanced sun protection but also adds an extra layer of insulation, ensuring that your car stays cooler for longer.</div>";

            echo "</td>";
            echo "</tr>";
            echo "</table>";
            echo "</div>";
            echo "</div>";
            echo "<div style='width:75%; height:25px; margin:auto;'></div>"; 

        echo "</row>"; 
      echo "</div>";   
   echo "</div>"; 
   echo "<div style='height:70px;'></div>";
   echo "</div>"; 
?>

  <script type="text/javascript" src="js/jquery.min.js"></script>
  <script type="text/javascript" src="materialize/1.0.0/js/materialize.js"></script> 

<script>

   $(document).ready(function() {

      $("#t2").addClass('active');
      $('.tabs').tabs();
      $('.sidenav').sidenav();
      $('.dropdown-trigger').dropdown({
         "hover": true,
         "constrainWidth": false,
         "coverTrigger": false
      });
      $('.modal-trigger').modal({
          dismissible: false,
          preventScrolling: true,
          opacity: .7, // Opacity of modal background
          in_duration: 300, // Transition in duration
          out_duration: 200, // Transition out duration
          starting_top: '40%'
      });         
      $('select').formSelect();
      $('.modal-trigger').modal({
          dismissible: false,
          opacity: .7, // Opacity of modal background
          in_duration: 300, // Transition in duration
          out_duration: 200, // Transition out duration
          starting_top: '40%'
       });     

       preload_image("EBC/tiny_final.png");

   });   

   function preload_image(im_url) {
     let img = new Image();
     img.src = im_url;
   }
</script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-TRM5WNEN0B"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-TRM5WNEN0B');
</script></body>
</html>
